[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

fyi: qt4: rhel5 vs epel-4



Just checked that rhel5 includes qt4.  Biggest issue being:
1.  upgrade path is busted.  rhel5's qt4-4.2.1-1 vs epel4's qt4-4.2.3
I guess there's not much to do about that now. Suggestions? Is it worth worrying much about at this point?

And to a lesser degree:
2. the rhel5 pkg only loosely followed extras's qt4 packaging (it varies in a few significant ways). I'll make rh maintainer aware.

-- Rex


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]